RubyGems Navigation menu

gdbm 1.3.1

This library provides a gdbm library compatible with the MRI standard library, but using Ruby-FFI rather than a C extension. This allows gdbm to easily be used from alternative Ruby implementations, such as JRuby. It can also be used with MRI, if there is some kind of need for that.

Versions:

  1. 1.3.1 - April 29, 2016 (9 KB)
  2. 1.3.0 - December 14, 2014 (9 KB)
  3. 1.2 - May 3, 2010 (12 KB)
  4. 1.1 - December 1, 2009 (12 KB)
  5. 1.0 - October 10, 2009 (12 KB)
Show all versions (6 total)

Authors:

  • Justin Collins

Owners:

711272a06d435ca5139b50874351cdbf

SHA 256 checksum:

fad4bed21852e402fc37dbd6770c40cd12ccc2bd9cd8fbde07a9603b4925a72f

Total downloads 19,653

For this version 1,283

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: